
\begin{tikzpicture}
% Declare Points
\coordinate (X) at (-3,-5.196);
\coordinate (O) at (0,0);
\coordinate (Y) at (-6,0);
\coordinate (A) at (-2.4,-4.157);
\coordinate (Z) at (-4.8,0);

% Draw Angle
\draw pic [draw, thick, CornflowerBlue, fill=CornflowerBlue!30, angle radius = 0.8 cm] {angle = Y--O--X};
\draw[thick, round cap-round cap] (X) -- (O) -- (Y);
\node[callout absolute pointer=(O), callout_style1, callout pointer shorten=1.3cm, fill=CornflowerBlue!20] at (203:3.8) {n°1 : \dots\dots\dots \vrule width 0pt height 0.5cm};
% Draw Arms' Points
\draw (A) node[scale=0.67] {$\times$};
\draw (Z) node[scale=0.67] {$\times$};

% Label Points
\draw (A) node[below right] {A};
\draw (Z) node[above left] {Z};
\end{tikzpicture}
